Debian Bug report logs - #728398
libnb-javaparser-java: New upstream version 7.4 available

version graph

Package: libnb-javaparser-java; Maintainer for libnb-javaparser-java is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for libnb-javaparser-java is src:libnb-javaparser-java.

Reported by: Andrew Ross <ubuntu@rossfamily.co.uk>

Date: Thu, 31 Oct 2013 18:27:02 UTC

Severity: wishlist

Found in version libnb-javaparser-java/7.3-1

Fixed in version libnb-javaparser-java/7.4-1

Done: tony mancill <tmancill@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#728398; Package libnb-javaparser-java. (Thu, 31 Oct 2013 18:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
New Bug report received and forwarded. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Thu, 31 Oct 2013 18:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libnb-javaparser-java: New upstream version 7.4 available
Date: Thu, 31 Oct 2013 18:13:53 +0000
Package: libnb-javaparser-java
Version: 7.3-1
Severity: wishlist

Dear Maintainer,

A new upstream version is available. Please consider packaging it.



Reply sent to tony mancill <tmancill@debian.org>:
You have taken responsibility. (Tue, 24 Dec 2013 23:39:04 GMT) Full text and rfc822 format available.

Notification sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
Bug acknowledged by developer. (Tue, 24 Dec 2013 23:39:04 GMT) Full text and rfc822 format available.

Message #10 received at 728398-close@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 728398-close@bugs.debian.org
Subject: Bug#728398: fixed in libnb-javaparser-java 7.4-1
Date: Tue, 24 Dec 2013 23:34:08 +0000
Source: libnb-javaparser-java
Source-Version: 7.4-1

We believe that the bug you reported is fixed in the latest version of
libnb-javaparser-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728398@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
tony mancill <tmancill@debian.org> (supplier of updated libnb-javaparser-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 24 Dec 2013 14:47:09 -0800
Source: libnb-javaparser-java
Binary: libnb-javaparser-java
Architecture: source all
Version: 7.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: tony mancill <tmancill@debian.org>
Description: 
 libnb-javaparser-java - Parser for the Java language which is good for use in tools
Closes: 728398
Changes: 
 libnb-javaparser-java (7.4-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Andrew Ross ]
   * New upstream release. (Closes: #728398)
   * Enable junit tests during build.
 .
   [ tony mancill ]
   * Bump Standards-Version to 3.9.5.
Checksums-Sha1: 
 8e9082584b13e4e4fd183b39f1be2d6629f147f3 2128 libnb-javaparser-java_7.4-1.dsc
 b19938bfa6757d91a649ac2dea73bc9befe028fd 3071698 libnb-javaparser-java_7.4.orig.tar.gz
 b1358f7cdf9cf38918fd610a3aa85429d31d40e6 4774 libnb-javaparser-java_7.4-1.debian.tar.gz
 8254dbdcac4dc15c1eb3eae4dd8f3a166518544c 2617010 libnb-javaparser-java_7.4-1_all.deb
Checksums-Sha256: 
 fe87c72b450d6a07ee8ab9c8172f38428bc5f1feafd26c4732a559fd1aec1d7e 2128 libnb-javaparser-java_7.4-1.dsc
 91178a3767ed05abfbf46ca8b3f6734e7a13880c29cfc5e701c111643c4a1bc5 3071698 libnb-javaparser-java_7.4.orig.tar.gz
 a35960902525efca4dec37a0d6e9d759d9fa866c644e7c9bcaa3cd9e32f118f6 4774 libnb-javaparser-java_7.4-1.debian.tar.gz
 016f6bdba63c7209e240a280811f7c7a7dc0d74f8f1eec733086e60ed6807320 2617010 libnb-javaparser-java_7.4-1_all.deb
Files: 
 922fdef1803a4c5802bfdbc4318e52af 2128 java optional libnb-javaparser-java_7.4-1.dsc
 e4d3a828f55031cf0113559b2ca64bc4 3071698 java optional libnb-javaparser-java_7.4.orig.tar.gz
 93d708e31aef2cc8c473ec366b583830 4774 java optional libnb-javaparser-java_7.4-1.debian.tar.gz
 6da7f91d123957bbba27f597b0e2ef4b 2617010 java optional libnb-javaparser-java_7.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSuhWVAAoJECHSBYmXSz6Wp+4QAI6yTQjRlSGQngudylDi/oTC
UMxtEMAY+EiaJN4tI3UAp1Z2sfIjF8k36lzBzSCJlb28XDsgynClqAUtC8Aozzxp
fYu8tBeGuIIuBBsGxgxqEuAoTz9kYEuEjWAYbekaEGeImkpthlJDpxgD1PsoVp7h
hwmBFcFib4Xbs0DIIwWlht1KqvHYg7XnR3THpfssDSQrCav22FMnQDGteNNZVYuI
TuEIK0SwBv1LHqUzWr6o1aLh9MIv2ShOiTUwpEvUcw4/P4wwiWw94dQlPk52qsz8
5izHRQflmEnUg2Bi1aWIor3UxC0JUf7B4yKLepac8jTppuoNf7aKCILQdTiz9LDy
/0Z9v6E6mHDmQv4m0k9ji8d94725saGoe1Ob3zacIKcOCPrAIaiSiNnWF8EnLmOv
GOOouhA2JWLc3sQrwimpsawvnCsX8H2BIQWweO/hXGnG0+YRNCHeknOX+wnEOS6+
PLHhMgjb2Xi2YVt9kUMSrkBZ5Ol5h6vomVLniGp3XJs5YKLN+5ltVAEtg+GhDqau
orF9JBxWF+EEjTAog85iHYgbqxc9hd4k1bs/Q71szWmtgArr/tswRH5S0z3wnIhN
9mEkpNM3rwGiEjdfvxCfPGG8Dy6RKApd7o81nSqDeifzGDBVEK+EZ7FpfCIAqo/m
YDO77v7/xyc679sZC3h7
=/CEH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Feb 2014 07:36:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:41:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.